DSRA_DIM_DESC(3)

FUNCTION
dsra_dim_desc - Read ASCII representation of a dimension descriptor.

SYNOPSIS
#include <karma_dsra.h>

dim_desc * dsra_dim_desc

(Channel channel)

DESCRIPTION
Read ASCII representation of a dimension descriptor.

channel
    The channel object to read from.

RETURN VALUE
A pointer to the dimension descriptor on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/